Subject: Ticket Assigned - شكوى السيدة / جاسيكا 111-5493935807
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jan 2020 07:05:14 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  شكوى السيدة / جاسيكا 111-5493935807   

السادة/  ماكس                     المحترمين  ،،،

    تحية طيبة وبعد،،،

 للتكرم بالعلم بورود شكوى جديدة من قبل السيد  / جاسيكا ، هاتف رقم :  ( +971506330272 )   ، والتي تحمل شكوى رقم  :  111-5493935807، وعليه التكرم بإيعاز من يلزم للنظر في حيثيات الشكوى وموافاتنا   بالإجراءات المتبعة من قبلكم في اسرع وقت ممكن.

 تفاصيل الشكوى

 To whom it may concern.

My name is Marie Christine Jessica Meunier.

My phone number is 0506330272.

I would like to file a complaint against Max because i have ordered items online but never received them and they do not want to refund my money. The order number is 9762116870.

The purchase was made on the 25th of November 2019. It was paid online. On the 27th the status online was updated as ‘delivered’ but i have never received it since i was not home that day. When i called the customer service they verified my phone number and found out it was wrong. They assured me that the items were returned back to the warehouse and the next step they will refund me the money within 15days.

I waited but there was no refund so i called them again and they informed me to wait again. I keep on calling them every 2 days and each time they change the story.

The last update i got today was that the items were delivered to someone that i dont even know ( they even have the ID of that person). They will contact Aramex to take the items from that person and then they will process the refund.

My concern is that they always say different stories when i called and no follow up is being done. I have sent them numerous emails but they do not respond. Nobody from Max have contacted me regarding this matter.

I am a honest person and i will never contact them if i have received my items.

I want to be refunded asap please and i would like you to assist me in this matter please ...

,,    وتفضلوا بقبول التحية  ،،،

Abdulla Abdulrahman Al mheiri
Consumer protection
Commercial Protection Department

عـبدالله عـبدالرحمن المهيري
حمـايـة الـمـستـهــلك
إدارة الحمـاية التجــارية

T: +971 (02) 4017868                                        F: +971 (02) 4031636                                   Email: [email-masked]<mailto:[email-masked]>

Tel.:+971 2 8158888, Fax: +971 2 8158000, P.O. Box: 12 - Abu Dhabi, UAE http://www.added.gov.ae<http://ded.abudhabi.ae/>

ملاحظة:
تعتبر هذه الرسالة الإلكترونية والملفات المرفقة بها سرية وموجهة حصرياً للشخص أو الجهة التي أرسلت إليها. وإذا لم تكن للشخص أو الجهة المعنية باستقبال هذه الرسالة، أو استقبلتها بالخطأ، فيرجى إعلام المرسل وإلغاء هذه الرسالة ومرفقاتها من جهازك. ويرجى العلم بأنه لايحق نسخ، أو توزيع، أو استخدام هذه الرسالة أو أي من مرفقاتها دون الحصول على إذن مسبق بذلك من المرسل. إن الآراء الواردة في هذه الرسالة تخص المرسل حصرياً، ولا تمثل بالضرورة دائرة التنمية الاقتصادية في أبو ظبي. ولا تتحمل الدائرة أية مسؤولية عن أية أضرار قد تحدث بسبب انتقال أية فيروسات عبر هذه الرسالة.

Please Note:
This e-mail and file(s) transmitted with it are confidential and intended solely for the individual or entity to whom they are addressed. If you are not the intended recipient, or have received the e-mail in error, please notify the sender and delete this e-mail (and file(s) if attached) from your system. You are not authorized to copy, distribute or use this e-mail or any of its attachment(s) unless by the prior consent of the sender. Any views presented in this email are solely those of the sender and do not necessarily represent Department of Economic Development in Abu Dhabi (DED). DED accepts no liability for any damage caused by any virus/worms transmitted by this e-mail.

"نحو اقتصاد مثالي"

"Towards an Ideal Economy"

نحو تعزيز الاستدامة ، لاتطبع هذه الرسالة إلا عند الضرورة

Promote Sustainability; don't print what you don't need

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/394080